### org.jfree.layouting.input.style.values

# Class CSSInheritValue

- `java.lang.Object`
- - `org.jfree.layouting.input.style.values.CSSInheritValue`

Implemented Interfaces:
  CSSValue, Serializable

`public class CSSInheritValue`
`extends java.lang.Object`
`implements CSSValue`

Creation-Date: 26.11.2005, 18:31:40

Author:
  Thomas Morgner

  ## Method Summary

  `String`

  `getCSSText()`

  `static CSSInheritValue`

  `getInstance()`

  `String`

  `toString()`

## Method Details

### getCSSText

    public String getCSSText()

> Specified by:
>   getCSSText in interface CSSValue

### getInstance

    public static CSSInheritValue getInstance()

### toString

    public String toString()